Skip to Content
avatar image
Former Member

Can PowerDesigner 16.5 use Sysam 2.4 (service manager version)?

Hi All:

There seems to be some issue with Service manager used in PD 16.5 (SySAM 2.2) and wondering if we can use SySAM 2.3 and what does it entail....? Anyone with this issue?

Thanks..... Suman

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Jan 13, 2017 at 02:36 PM

    Sorry, this Suman again...!! made a mistake in mentioning the version# for SySAM.

    "......Wondering if we can use SySAM 2.4 with PD 16.5 and what does it entail"....?

    Appreciate any feedback......Thanks..... Suman

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 13, 2017 at 04:04 PM

    YES you can.

    Add comment
    10|10000 characters needed characters exceeded